recipes.remove (Bucket);
recipes.remove (ReactorCoolantPort);
recipes.addShaped(ReactorCoolantPort, [	[ReactorCasing, null, ReactorCasing],
						              [oreDict.ingotSteel, GlassBottle, oreDict.ingotSteel],
							          [ReactorCasing, Piston, ReactorCasing]]);
recipes.remove (TurbineFluidPort);
recipes.addShaped(TurbineFluidPort, [ [TurbineHousing, null, TurbineHousing],
						              [oreDict.ingotSteel, GlassBottle, oreDict.ingotSteel],
							          [TurbineHousing, Piston, TurbineHousing]]);
recipes.remove (FluidNode);
recipes.addShaped(FluidNode,       [  [oreDict.dyeBlue, GlassBottle, oreDict.dyeBlue],
						              [oreDict.ingotSteel, TransferNode, oreDict.ingotSteel],
							          [null, null, null]]);
recipes.addShapeless (FreshWater * 8, [WaterBottle]);

recipes.remove (SludgeBoiler);
recipes.addShaped(SludgeBoiler, [ [oreDict.sheetPlastic, GlassBottle, oreDict.sheetPlastic],
						          [Furnace, MachineFrame, Furnace],
							      [oreDict.ingotIron, ReceptionCoil, oreDict.ingotIron]]);
								  
recipes.remove (Sewer * 4);
recipes.addShaped(Sewer * 4,    [ [oreDict.sheetPlastic, GlassBottle, oreDict.sheetPlastic],
						          [Brick, MachineFrame, Brick],
							      [Brick, PneumaticServo, Brick]]);

recipes.remove (InductionSmelter);
recipes.addShaped(InductionSmelter,[ [null, GlassBottle, null],
						             [oreDict.ingotInvar, MachineFrame, oreDict.ingotInvar],
							         [oreDict.ingotCopper, ReceptionCoil, oreDict.ingotCopper]]);
								  
recipes.remove (FluidTransposer);
recipes.addShaped(FluidTransposer,[ [null, GlassBottle, null],
						            [oreDict.glass, MachineFrame, oreDict.glass],
							        [oreDict.ingotCopper, ReceptionCoil, oreDict.ingotCopper]]);
								 
recipes.remove (AqueousAccumulator);
recipes.addShaped(AqueousAccumulator,[ [null, GlassBottle, null],
						              [oreDict.glass, MachineFrame, oreDict.glass],
							          [oreDict.ingotTin, PneumaticServo, oreDict.ingotTin]]);
									  
recipes.remove (EnderiumBlend);
recipes.addShapeless (EnderiumBlend, [oreDict.dustTin,	oreDict.dustTin, oreDict.dustTin, oreDict.dustPlatinum, oreDict.enderContainer]);							  